<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pam', language 'ta_lk', version '2.9'.
 *
 * @package     auth_pam
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pamdescription'] = 'இந்த சேவையகத்தில் உரிமைபெற்ற பயனாளர்பெயர்களை அணுகுவதற்கு இந்த முறை PAM என்பதை பயன்படுத்துகிறது.இந்தப் பகுதியை பயன்படுத்துவதற்காக நீங்கள் <a href="http://www.math.ohio-state.edu/~ccunning/pam_auth/">PHP4 PAM நிரூபணத்தை</a> உள்நிறுவ வேண்டியிருக்கின்றது.';
$string['auth_passwordisexpired'] = 'உங்கள் கடவுச்சொல் காலாவதியாகி விட்டது. அதை இப்போதே மாற்றப் போகிறீர்களா?';
$string['auth_passwordwillexpire'] = 'உங்கள் கடவுச்சொல் இன்னும் {$a} நாட்களில் காலாவதியாகும். அதை இப்போதே மாற்றப் போகிறீர்களா?';
$string['pluginname'] = 'PAM (Pluggable Authentication Modules)';
